.sp_nav_wrp{
	display:none;
}

.sp_nav_box{
	display:none;
}

@media only screen and (max-width:640px){
*{
	box-sizing:border-box;
}

body{
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	background-color:#eeeceb;
	color:#391500;
	position:relative;
}

header{
	margin-top:59px;
}

.sp_nav_wrp{
	position:fixed;
	display: block;
	padding:10px 15px 10px 15px;
	width:100%;
	top:0;
	z-index:9998;
	background-image:url(../img/shared/gnav_-pattern.gif);
	background-position:top left;
	background-repeat:repeat-x repeat-y;
}

.sp_nav_wrp img{
	float:right;
	width:30px;
	height:auto;
}

.icon_wrp p a{
	float:left;
	padding-top:8px;
	color:#fff;
}

.sp_nav_box{
	width:100%;
	height: 100vh;
	position:fixed;
	top:0;
	display:none;
	overflow-y: scroll;
	-webkit-overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
	transform: translateZ(0);
	z-index:9999;
}

.sp_nav_box ul{
	text-align:center;
	z-index:9999;
	background-image:url(../img/shared/gnav_-pattern.gif);
	background-position:top left;
	background-repeat:repeat-x repeat-y;
}

.sp_nav_box ul li:last-of-type{
	color:#fff;
	padding:10px 0;
	padding-bottom:15px;
	font-size:12px;
}
.sp_nav_box ul li a{
	color:#fff;
	font-size:12px;
	display:inline-block;
	padding:10px 0;
	border-bottom:#fff solid 1px;
	width:100%;
}

}